name='obs-ndi-bin'
version='4.11.1'
release='2'
desc='Сетевая передача аудио/видео в OBS Studio при помощи NewTek NDI technology'
homepage='https://github.com/Palakis/obs-ndi'
maintainer="Евгений Храмов <xpamych@yandex.ru>"
architectures=('amd64')
license=('GPL2')
provides=('obs-ndi')
conflicts=('obs-ndi-git')
deps=('obs-studio' 'avahi' 'libndi')

sources=("https://github.com/obs-ndi/obs-ndi/releases/download/4.11.1/obs-ndi-${version}-linux-x86_64.deb?~archive=false")
checksums=('SKIP')

prepare() {
	cd "${srcdir}"
   bsdtar -xf d87ddf09-14be-4284-89a1-4b4385e1ebbb -C data.tar.zst
   tar -xf data.tar.gz
}

package() {
	install -Dm755 ./${name}v${version}/usr/lib/x86_64-linux-gnu/obs-plugins "${pkgdir}/usr/lib/"
    rm -r ./${name}v${version}/usr/lib/x86_64-linux-gnu
}
